- name: Arbejde (NN AA)
  latitude: !secret NNAA_latitude
  longitude: !secret NNAA_longitude
  radius: 200
  icon: mdi:briefcase

- name: Arbejde (NN Søborg)
  latitude: !secret NNSOE_latitude
  longitude: !secret NNSOE_longitude
  radius: 200
  icon: mdi:briefcase

- name: Skole
  latitude: !secret school_latitude
  longitude: !secret school_longitude
  radius: 200
  icon: mdi:school

- name: Dybbroparken
  latitude: 56.99974411102962
  longitude: 9.99562740325928
  radius: 200

- name: "Østre Alle"
  latitude: 57.03918369976283
  longitude: 9.942841706262355
  radius: 200

- name: "Sofiendal"
  latitude: 57.01784254852895
  longitude: 9.893469485121324
  radius: 200
